This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

easy2hide

Description

Click the easy2hide button in HTML editor, and put your contents needed to hide between<!--easy2hide start{reply_to_this=true}--> and <!--easy2hide end-->.

If you just want to hide some contents from visitors not replying to the CURRENT post, use <!--easy2hide start{reply_to_this=true}-->some hidden contents<!--easy2hide end--> in HTML editor; or if you want to hide some contents from visitors not replying to ANY posts, delete the letters between { and }.
如果你只是想对未在某篇文章发表过评论的访客隐藏内容,使用<!--easy2hide start{reply_to_this=true}-->一些隐藏内容<!--easy2hide end-->;或者如果你想对所有未发表过任何评论的访客隐藏内容,删除{}之间的词。

  • You could learn more by clicking here.
  • 详情请访问这里

  • Newer versions are maintained by PeeMau.

  • 新版本由PeeMau维护。

Localization

  • English 英文
  • Simple Chinese 简体中文
  • Translation is always welcome!

Please!

If you like this plugin, please rate! I need your support!
If you don’t rate this plugin as 5/5, please tell me why, so I can improve it, add options and fix bugs.
如果你喜欢这个插件,请给我投票!我需要你的支持!
如果你没有给这个插件评价5/5,请告诉我为什么,从而让我改进和修复错误。

Screenshots

  • easy2hide button (compatible with WordPress 3.3+).

Installation

  1. Install this plugin by upload or search & install.
  2. Activate it in Plugins menu.
  3. 上传安装或搜索TinyMCE Xiami Music自动安装。
  4. 插件菜单中启动。

FAQ

Q : How can I do if I want show the hidden words in rss ?
A : Just Change the code if (is_feed()){return} in easy2hide.php.

How to use ?

You can write posts like this:

Hello!
Welcome back !
Thanks!

Contributors & Developers

“easy2hide” is open source software. The following people have contributed to this plugin.

Contributors

Translate “easy2hide” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

0.4.3

  • This version is maintained by PeeMau[at]http://peema.us/.
  • Support WordPress 3.3+.
  • 此版本由PeeMau[at]http://peema.us/维护。
  • 支持WordPress 3.3+。